[Question] NTR on 10.7 or updating to specific firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by Linkzero, May 9, 2017.

  1. Linkzero
    OP

    Linkzero Newbie

    Newcomer
    3
    2
    May 9, 2017
    Mexico
    Hi everyone. I just installed A9LH + Luma 3DS in my N3DS runnning on firmware 10.7 (following the steps from www.3ds.guide). I've been trying to use NTR (using both, BootNTR and BootNTR selector), but I always get the "Firmware unknown #Detected firm: 2.50.7" error. I updated Luma, BootNTR Selector is running on its most recent version, I already tried adding the latest firmware.bin and cetk files to the luma folder, I have the most recent ntr.bin file in the root of my SD card. Long story short, I already tried every method I saw on the internet, but I still get the same error message.
    After reading for a while, I found a guy with my same problem (also on 10.7, and with A9LH + Luma), someone told him to update his firmware to 11.2 (when it was the most recent one), and that worked for him. Of course, if I try to update right now, I'll be on 11.4 and I'll loose the streaming capability, which is actually the reason why I decided to soft-mod my N3DS, so I'm wondering if there's a way to update my firmware without going to the configuration to get the latest one. I've been thinking about downloading a game with a particular firmware update, but when I tried with Dragon Ball Fusions, it prompted the update message, I selected the "Download now" option, and I only got an error message, telling me to go to settings to get the latest firmware (or maybe that game only included a partial update and not a full firmware update?).

    I'll appreciate any help, and please, let me know if I forgot to add something (luma configuration, specific versions or something like that).
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,812
    2,165
    Jan 11, 2016
    Japan
    日本
    There is always essentially 3Down
     
    Linkzero likes this.
  3. Linkzero
    OP

    Linkzero Newbie

    Newcomer
    3
    2
    May 9, 2017
    Mexico
    Never heard about that one, only sysupdater, but all the tutorials were about using it to downgrade, lol.

    Gonna try it as soon as I get home, Thank you!
     
    proflayton123 likes this.
  4. Linkzero
    OP

    Linkzero Newbie

    Newcomer
    3
    2
    May 9, 2017
    Mexico
    It worked! I don't know if it was a compatibility issue between the firmware 10.7 and the latest NTR versions, but I was able to run NTR 3.4 without problems after updating to 11.3. Thanks for your help!

    Just in case that anyone else is having the same problem. I just updated my firmware to 11.4, and then used 3Down to downgrade it to 11.3.
     
    proflayton123 likes this.
  5. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,812
    2,165
    Jan 11, 2016
    Japan
    日本
    Glad I could help!
     
    Linkzero likes this.
  6. ComicSANS

    ComicSANS Comic sans

    Member
    149
    38
    Jan 5, 2016
    United States
    Florida
    Ah. Thank you for this post.. I was having the same exact issue
     
    Linkzero likes this.